algorithm: VREx
criterion: Calibration
criterion_final: 0.02138399084409078
dataset: BBB
hparams:
  lr: 1.3554365606033054e-07
  mlp_depth: 2
  mlp_width: 256
  penalty_weight: 7.3172404387534495
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.013423547148704529
test_calibration_Brier score_1: 0.013229155912995338
test_calibration_Brier score_2: 0.01343834213912487
test_calibration_Brier score_final: 0.013423547148704529
test_performance_AUROC_0: 0.736346423625946
test_performance_AUROC_1: 0.7363883256912231
test_performance_AUROC_2: 0.7363045811653137
test_performance_AUROC_final: 0.736346423625946
train_val_split: Scaffold
trial_seed: 22841
val_calibration_Brier score_0: 0.017458684742450714
val_calibration_Brier score_1: 0.029044032096862793
val_calibration_Brier score_2: 0.017649255692958832
val_calibration_Brier score_final: 0.017458684742450714
val_performance_AUROC_0: 0.6848545074462891
val_performance_AUROC_1: 0.5475881099700928
val_performance_AUROC_2: 0.61119544506073
val_performance_AUROC_final: 0.6848545074462891
